abbr,address,article,aside,audio,b,blockquote,canvas,caption,cite,code,dd,del,details,dfn,dl,dt,em,fieldset,figcaption,figure,footer,hgroup,iframe,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    background:0 0;
    font-weight:400;
    font-style:inherit;
    font-family:inherit;
    vertical-align:top
}

article,aside,details,figcaption,figure,footer,header,hgroup,hr,menu,nav,section {
    display:block
}
nav ul,ol,ul {
    list-style:none
}
:focus,a {
    outline:0
}
a {
    margin:0;
    font-size:100%;
    vertical-align:baseline;
    background:0 0;
    blr:expression(this.onFocus=this.blur())
}
a,ins {
    text-decoration:none
}
a,hr {
    padding:0
}
ins,mark {
    background-color:#ff9;
    color:#000
}
mark {
    font-style:italic;
    font-weight:700
}
blockquote,q {
    quotes:none
}
blockquote:after,blockquote:before,q:after,q:before {
    content:'';
    content:none
}
del {
    text-decoration:line-through
}
abbr[title],dfn[title] {
    border-bottom:1px dotted;
    cursor:help
}
table {
    border-collapse:collapse;
    border-spacing:0
}
caption,td,th {
    text-align:left;
    font-weight:400
}
hr {
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0
}
input,select {
    vertical-align:middle;
    border:0
}
.demo {
    width:585px;
    height:370px;
    font-size:14px;
    position:relative
}
.demo a.control {
    position:absolute;
   /* display:block;*/
    top:50%;

   margin:-45px 10px 0 10px;
    width:46px;
    height:82px;
    cursor:pointer;
    z-index:2;
    background-color: rgba(0,0,0,0.3);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    display: none;
    /*background:url(../image/buttons.png) no-repeat;*/
}
.demo .control:hover{
    display: block;
}
.demo a.prev {
    left:0;
    background-position:0 0
}
.demo a.next {
    right:0;
    background-position:-76px 0
}
/*  添加伪类 */
.demo a.prev:after {
    content: '<';
}
.demo a.next:after {
    content: '>';
}
.demo a.control:after,
.demo a.control:after {
    display: block;
    font: 40px "demurecontrols";
    text-align: center;
    line-height: 76px;
    color: #fff;
    opacity: 0.6;
}


.demo a.prev:hover {
    background-position:0 -112px
}
.demo a.next:hover {
    background-position:-76px -112px
}
.slider {
    display:none
}
